<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>Generic Trace Generator (GTG): Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Generic Trace Generator (GTG)
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li class="current"><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li class="current"><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>Container_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a2c23cf45f3ed352984654e01ee720599">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a2c23cf45f3ed352984654e01ee720599">GTGOTF_Structs.h</a>
</li>
<li>ContainerType_t
: <a class="el" href="GTGOTF2__Structs_8h.html#aee2e62a56f04c16f7bbed91105f258b6">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#aee2e62a56f04c16f7bbed91105f258b6">GTGOTF_Structs.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>EntityValue_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a0d25c80b2aaaaa11755996ae3445f759">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a0d25c80b2aaaaa11755996ae3445f759">GTGOTF_Structs.h</a>
</li>
<li>EventType_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a78956c7044fd5b8813db060804608ee2">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a78956c7044fd5b8813db060804608ee2">GTGOTF_Structs.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>gtg_color_t
: <a class="el" href="GTGColor_8h.html#a7d118edf2d6e2588a0323079259fb0d6">GTGColor.h</a>
</li>
<li>gtg_flag_t
: <a class="el" href="GTG__EZTrace_8h.html#a7a5d407dd23dfced8b5937332ff80972">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#a7a5d407dd23dfced8b5937332ff80972">GTGBasic.h</a>
</li>
<li>gtg_list_t
: <a class="el" href="GTGList_8h.html#a31e8e7dba68376aab7cb547980482f9b">GTGList.h</a>
</li>
<li>gtg_memory_t
: <a class="el" href="GTGMemory_8h.html#ac92a27f812adb022f63f0d6754ec3991">GTGMemory.h</a>
</li>
<li>gtg_paje_edp_t
: <a class="el" href="GTGPaje__Basic_8h.html#a5527296b00354359acea2d1083c2d348">GTGPaje_Basic.h</a>
</li>
<li>gtg_paje_eventdef_t
: <a class="el" href="GTGPaje__Basic_8h.html#a35960f0fca118fc144e6fc1ea0ebd679">GTGPaje_Basic.h</a>
</li>
<li>gtg_rgb_color_t
: <a class="el" href="GTGColor_8h.html#a9fd3b22fc2eca7706659486c53aa1edd">GTGColor.h</a>
</li>
<li>gtg_stack
: <a class="el" href="GTGStack_8h.html#a4b7833a97e238a050cf5fd9731c74ab0">GTGStack.h</a>
</li>
<li>gtg_stack_t
: <a class="el" href="GTGStack_8h.html#afb11b461a0ad113636b1dfcd10120c09">GTGStack.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>Link_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a243ec90a6574e38cbea762b94ebb508b">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a243ec90a6574e38cbea762b94ebb508b">GTGOTF_Structs.h</a>
</li>
<li>LinkType_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a5f242d9cb317b19fb3ecebf52f97aff5">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a5f242d9cb317b19fb3ecebf52f97aff5">GTGOTF_Structs.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>otf_color_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a5431afdab8fe4162268778e93f0950c9">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a5431afdab8fe4162268778e93f0950c9">GTGOTF_Structs.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>paje_color_t
: <a class="el" href="GTGPaje_8h.html#a5aab6af34e98e257ef546c8fdc17ab94">GTGPaje.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>State_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a7c570e29d458693c8eac4d704a62f794">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a7c570e29d458693c8eac4d704a62f794">GTGOTF_Structs.h</a>
</li>
<li>StateType_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a8146ea0bffffa1dd7c878388fb16c435">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a8146ea0bffffa1dd7c878388fb16c435">GTGOTF_Structs.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>trace_return_t
: <a class="el" href="GTGTypes_8h.html#a3838479a4e34ddb6b1beca0c67134337">GTGTypes.h</a>
</li>
<li>traceType_t
: <a class="el" href="GTG__EZTrace_8h.html#a3380a5e49e7f7e2ff3ea18f893527811">GTG_EZTrace.h</a>
, <a class="el" href="GTGBasic_8h.html#a3380a5e49e7f7e2ff3ea18f893527811">GTGBasic.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>uint32_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a892136a038b62ff5efd69a91e3e4668b">GTGOTF2_Structs.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>Variable_t
: <a class="el" href="GTGOTF2__Structs_8h.html#a906bcca1bb0f7ab59769e022a8c405f1">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#a906bcca1bb0f7ab59769e022a8c405f1">GTGOTF_Structs.h</a>
</li>
<li>VariableType_t
: <a class="el" href="GTGOTF2__Structs_8h.html#ad24d83b188ca9790a0e28807ac63b449">GTGOTF2_Structs.h</a>
, <a class="el" href="GTGOTF__Structs_8h.html#ad24d83b188ca9790a0e28807ac63b449">GTGOTF_Structs.h</a>
</li>
<li>varPrec
: <a class="el" href="group__type.html#gabda13d5bcd0cbdb094d655181a857e25">GTGTypes.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jun 2 2014 10:59:54 for Generic Trace Generator (GTG) by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.7
</small></address>
</body>
</html>
